{
	"columns": [
		{
			"field": "pro.started_amount",
			"width": 24,
			"name": "Järj.",
			"fieldx": "ld_work_alOrder"
		},
		{
			"field": "pro.company_id",
			"width": 71,
			"name": "Asiakas"
		},
		{
			"field": "pro.started_amount",
			"width": 25,
			"name": "Luk.",
			"fieldx": "ld_work_alOtherPhaseLockedState"
		},
		{
			"field": "pro.drawing_number",
			"width": 90,
			"name": "Piirustusnumero"
		},
		{
			"field": "pro.company_id",
			"width": 71,
			"name": "Asiakas"
		},
		{
			"field": "pro.json_data.delivery_date",
			"width": 71,
			"name": "Toimituspäivä"
		},
		{
			"field": "pr.name",
			"width": 150,
			"name": "Työn nimi"
		},
		{
			"field": "pro.remaining_amount",
			"width": 76,
			"name": "Jäljellä määrä",
			"footerValue": "==Sum"
		},
		{
			"field": "wo_start_week",
			"width": 67,
			"name": "Aloitusviikko"
		},
		{
			"field": "pro.info",
			"width": 200,
			"name": "Lisätietoja"
		}
	],
	"name": "grid/manager/product/product_work/workpost/work_subcontract_column.json"
}